cmd_arch/arm/mach-apple/lowlevel_init.o := aarch64-none-elf-gcc -Wp,-MMD,arch/arm/mach-apple/.lowlevel_init.o.d -nostdinc -isystem /usr/local/lib/gcc/aarch64-none-elf/11.3.0/include -Iinclude    -I./arch/arm/include -include ./include/linux/kconfig.h -I./dts/upstream/include  -D__KERNEL__ -D__UBOOT__ -D__ASSEMBLY__ -fno-PIE -gdwarf-4 -D__ARM__ -fno-pic -mstrict-align -ffunction-sections -fdata-sections -fno-common -ffixed-x18 -mgeneral-regs-only -mbranch-protection=none -pipe -march=armv8-a+crc -D__LINUX_ARM_ARCH__=8 -I./arch/arm/mach-apple/include    -c -o arch/arm/mach-apple/lowlevel_init.o arch/arm/mach-apple/lowlevel_init.S 

source_arch/arm/mach-apple/lowlevel_init.o := arch/arm/mach-apple/lowlevel_init.S

deps_arch/arm/mach-apple/lowlevel_init.o := \
  include/linux/kconfig.h \
    $(wildcard include/config/booger.h) \
    $(wildcard include/config/foo.h) \
    $(wildcard include/config/spl/.h) \
    $(wildcard include/config/tpl/.h) \
    $(wildcard include/config/tools/.h) \
    $(wildcard include/config/tpl/build.h) \
    $(wildcard include/config/vpl/build.h) \
    $(wildcard include/config/spl/build.h) \
    $(wildcard include/config/tools/foo.h) \
    $(wildcard include/config/xpl/build.h) \
    $(wildcard include/config/spl/foo.h) \
    $(wildcard include/config/tpl/foo.h) \
    $(wildcard include/config/vpl/foo.h) \
    $(wildcard include/config/option.h) \
    $(wildcard include/config/acme.h) \
    $(wildcard include/config/spl/acme.h) \
    $(wildcard include/config/tpl/acme.h) \
    $(wildcard include/config/if/enabled/int.h) \
    $(wildcard include/config/int/option.h) \

arch/arm/mach-apple/lowlevel_init.o: $(deps_arch/arm/mach-apple/lowlevel_init.o)

$(deps_arch/arm/mach-apple/lowlevel_init.o):
